body{
	font-family: Arial, Helvetica, sans-serif;
}
a{
	color: #F60;
	cursor: pointer;
}
a:hover{
	color: #F00;
	text-decoration: none;
	background-position: bottom;
}
.onmouse{
	text-decoration: none;
	color: #FFF;
	background-position: bottom;
}
hr{
	border-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-color: #999;
}
ul.dashed{
	border-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-color: #999;
	padding-bottom: 8px;
}
span.message{
	font-size: 16px;
	line-height: 30px;
	color: #333;
	text-align: center;
	display: block;
	width: 100%;
}
.box{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #666;
	margin: 5px;
	padding: 5px;
}
.commonbox{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	border: 1px solid #c0c0c0;
	padding: 10px;
	margin: 3px;
	width: 1149px;
	float: left;
}

.more_btn1{
	background-image: url(../images/more01.png);
	display: block;
	float: right;
	height: 18px;
	width: 61px;
	margin-top: 8px;
	margin-right: 15px;
}
a.btn01{
	border-width: 0px;
	border-color: rgb( 0, 0, 0 );
	border-style: solid;
	border-width: 1px;
	border-color: rgb( 179, 179, 179 );
	border-radius: 7px;
	background-image: -moz-linear-gradient( 90deg, rgb(220,220,220) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(220,220,220) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(220,220,220) 0%, rgb(255,255,255) 100%);
	width: 120px;
	height:30px;
	display: block;
	line-height: 30px;
	color: #333;
	text-align: center;
	margin: 2px;
}
a.btn01:lang(en){
	width: 120px;
}
a.btn01:lang(zh) {
	width: 100px;
}
a.btn01:hover{
	border-color: rgb( 255, 138, 0 );
	background-image: -moz-linear-gradient( 90deg, rgb(240,130,0) 0%, rgb(255,242,132) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(240,130,0) 0%, rgb(255,242,132) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(240,130,0) 0%, rgb(255,242,132) 100%);
	color: #000;
	text-decoration: none;
}
a.btn02{
	border-width: 0px;
	border-color: rgb( 0, 0, 0 );
	border-style: solid;
	border-width: 1px;
	border-color: rgb( 255, 138, 0 );
	border-radius: 7px;
	background-image: -moz-linear-gradient( 90deg, rgb(240,130,0) 0%, rgb(255,242,132) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(240,130,0) 0%, rgb(255,242,132) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(240,130,0) 0%, rgb(255,242,132) 100%);
	height:30px;
	display: block;
	line-height: 30px;
	color: #000;
	text-align: center;
	margin: 2px;
}
a.btn03{
	border-width: 0px;
	border-color: rgb( 0, 0, 0 );
	border-style: solid;
	border-width: 1px;
	border-color: rgb( 179, 179, 179 );
	border-radius: 7px;
	background-image: -moz-linear-gradient( 90deg, rgb(220,220,220) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(220,220,220) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(220,220,220) 0%, rgb(255,255,255) 100%);
	display: block;
	color: #333;
	text-align: center;
	height: 25px;
	line-height: 25px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
a.btn04{
	border-width: 0px;
	border-color: rgb( 0, 0, 0 );
	border-style: solid;
	border-width: 1px;
	border-color: rgb( 179, 179, 179 );
	border-radius: 7px;
	display: block;
	color: #CCC;
	text-align: center;
	height: 25px;
	line-height: 25px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #999;
	filter:alpha(opacity=50);
    -moz-opacity:0.5;
    opacity: 0.5;
}
a.btn04:hover{
	color: #CCC;
	text-decoration: none;
}
a.btn_145{width:145px;}
a.btn_90{
	width:98px;
}
a.btn_90:lang(en){
	width:98px;
}
a.btn_90:lang(zh){
	width:90px;
}
a.btn_center{
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
a.mmenunow01 {
	border-color: rgb( 255, 138, 0 );
	background-image: -moz-linear-gradient( 90deg, rgb(240,130,0) 0%, rgb(255,242,132) 100%)!important;
	background-image: -webkit-linear-gradient( 90deg, rgb(240,130,0) 0%, rgb(255,242,132) 100%)!important;
	background-image: -ms-linear-gradient( 90deg, rgb(240,130,0) 0%, rgb(255,242,132) 100%)!important;
	font-weight: bold;
	}
a.floatright{
	float: right;
}
.floatleft{
	float: left;
}
.left155{
	float: left;
	margin-left: 175px !important;
}
a.marginright01{
	margin-right:25px;
	margin-top: 4px;	
}
.p1 {
	color: #F00;
	text-decoration: underline;
	font-size: 13px;
	font-weight: normal;
}
.p2{
	font-size: 13px;
	color: #666;
	text-decoration: none;
	font-weight: normal;
}
.p3{
	font-size: 13px;
	color: #F00;
	text-decoration: none;
	font-weight: normal;
}
.p4{
	font-size: 13px;
	font-weight: bold;
	color: #F60;
}
.p5{
	font-size: 11px;
	color: #F90;
	line-height: 20px;
}
.p6{
	font-size: 13px;
	color: #000;
}
.p7{
	color: #F00;
	font-size: 20px;
	font-weight: bold;
}
.p8{
	font-size: 16px;
	font-weight: bold;
}
.p9{
	color: #F60	!important;
}
.p10{
	color: #000;
}
.p11{
	color: #FFF;
}
.p12{
	color: #CCC;
	margin-left: 8px;
}
.p13{
	font-weight: bold;
}
.p14{
	color: #910000;
}
.p15{
	font-size: 20px;
	font-weight: bold;
}
/*banner385x135*/
.banner02{
	text-align: center;
	width: 100%;
}
.banner02 img{
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #CCC;
}
/*banner385x135-end*/

.nav{
	font-size: 13px;
	float: left;
	width: 100%;
	color: #000;
	display: none;
}
.nav span a{
	color: #600;
}

.nav2{
	width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-style: solid;
	border-color: #BBB;
	line-height: 35px;
	margin-bottom: 10px;
	height: 40px;
	}
.nav2 img{
	float: left;
	margin-top:10px;
}
.nav2 h3{
	font-family: "微軟正黑體";
	font-size: 28px;
	font-weight: bold;
	color: #333;
	float: left;
	margin-right: 5px;
}
.nav2 h5{
	font-size: 11px;
	color: #999;
	float: left;
	padding-top: 7px;
	font-family: Arial, Helvetica, sans-serif;
}


.member_menu{
	margin-top:px;
	float: left;
}
.member_menu li{
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 10px;
}
.member_menu_btn{
	background-image: url(../images/member_btn.png);
	background-repeat: no-repeat;
	display: block;
	height: 47px;
	width: 387px;
	font-size: 21px;
	line-height: 37px;
	font-weight: bold;
	color: #333;
	text-align: center;
	font-family: "微軟正黑體";
	letter-spacing: 10px;
}
.member_menu_btn:hover{
	text-decoration: none;
	color: #600;
}
.member_box{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	font-size: 13px;
	border: 1px solid #e0e0e0;
	width: 796px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
.member_box h4{
	width: 776px;
	font-size: 15px;
	color: #000;
	background-color: #eaeaea;
	padding: 10px;
	font-weight: bold;
	float: left;
	display: block;
	margin-bottom: 10px;
}

.wrapper_common02{
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #333;
}
.wrapper_common02 .header{
	height: 120px;
	width: 900px;
	padding: 5px;
	float: left;
}
.wrapper_common02 .logo{
	height: 102px;
	width: 370px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../images/All9Fun_logo02.png);
	position: absolute;
	top: 8px;
	left: 20px;
}
.wrapper_common02 .home{
	display: block;
	height: 16px;
	width: 140px;
	position: absolute;
	left: 737px;
	top: 40px;
}
.wrapper_common02 .home:lang(en){
	width: 140px;
	left: 737px;
}
.wrapper_common02 .home:lang(zh){
	width: 70px;
	left: 807px;
}

.wrapper_common02 .home img{
	padding-right: 5px;
	float: left;
	padding-top: 2px;
}
.wrapper_common02 .footer_s{
	width: 860px;
	font-size: 13px;
	float: left;
	padding-left: 20px;
}
.wrapper_common02 .footer_s a{
	color: #630;
	text-decoration: none;
}
.wrapper_common02 .footer_s a:hover{
	text-decoration: underline;
}
.wrapper_common02 .footer_s .treaty{
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.wrapper_common02 .footer_s .copyright{
	color: #630;
	text-align: center;
}
.wrapper_common02 .footer_s .service{
	float: right;
	position: relative;
	top: -20px;
}
.error_box .error_message{
	width: 45%;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
	line-height: 25px;
	display: block;
	position: relative;
}
.error_box .error_message h3{
	font-size: 15px;
	font-weight: bold;
	color: #000;
	margin-left: 20px;
	float: left;
}
.error_box .error_message ul{
	width: 80%;
	display: block;
	margin-bottom: 100px;
	margin-left: 20px;
	float: left;
}
.error_box .message{width: 40%;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
	line-height: 25px;
	display: block;
	position: relative;}
.error_box .message h3{
	font-size: 15px;
	font-weight: bold;
	color: #F60;
	margin-left: 20px;
	float: left;
}
.error_box .message ul{width: 65%;
	display: block;
	margin-bottom: 100px;
	margin-left: 20px;
	float: left;}
a.link02{
	color: #F60;
	text-decoration: underline;
	font-weight: bold;
}
a.link02:hover{
	color: #F00;
}
ul.select_box{
	margin: 10px;
	width: 97%;
	float: left;
	text-align: center ;
	z-index: 99;
	overflow: visible;
}
ul.select_box li{
	display: inline-block;
	float: none !important;
}
ul.select_box select{
	border: 1px solid #aaaaaa;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
}
.previous_btn1{
	background-image: url(../images/previous_icon2.png);
	display: block;
	margin: 2px;
	height: 15px;
	width: 12px;
	
}
.previous_btn2{
	background-image: url(../images/previous_icon.png);
	display: block;
	margin: 2px;
	height: 15px;
	width: 8px;
	
}
.next_btn1{
	background-image: url(../images/next_icon2.png);
	display: block;
	margin: 2px;
	height: 15px;
	width: 12px;
}
.next_btn2{
	background-image: url(../images/next_icon.png);
	display: block;
	margin: 2px;
	height: 15px;
	width: 8px;
}
ul.select_page{
	width: 97%;
	float: left;
	text-align: center;
	z-index: 99;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: 13px;
}

.select_box02{
	float: left;
	width: 100%;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-style: dashed;
	border-color: #999;
	padding-top: 10px;
	margin-top: 10px;
}
.select_box02 ul{
	float: left;
	width: 100%;
	margin-top: 10px;
}
.select_box02 li{
	display: inline-block;
	margin: 5px;
}
.select_box02 li img{
	vertical-align: text-bottom;
	padding-right: 5px;
	padding-left: 5px;
}

/*tab*/
.width03{width:96% !important;}
.width100{
	width: 100%;
}
.width750{
	width: 750px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 165px;
}
.width750:lang(en){
	margin-left: 165px;
}
.width750:lang(zh){
	margin-left: 198px;
}
.ann_tab_box {
	float: left;
	font-size: 13px;
	}
.ann_tab_box .more_btn2{
	background-image: url(../images/more01.png);
	display: block;
	height: 18px;
	width: 61px;
	position: relative;
	left: 305px;
	top: 2px;
}
.ann_tab_box ul.tabs {
	width: 100%;
	height: 27px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-left: 1px solid #c0c0c0;
	}
.ann_tab_box ul.tabs li {
	float: left;
	height: 26px;
	line-height: 26px;
	overflow: hidden;
	position: relative;
	margin-bottom: -1px;	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #c0c0c0;
	border-left: none;
	background-color: #e1e1e1;	
	}
.ann_tab_box ul.tabs li a {
	display: block;
	padding: 0 20px;
	color: #000;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #fff;
	text-decoration: none;
	}
.ann_tab_box ul.tabs li a:hover {
	background-color: #CCC;
		}
.ann_tab_box ul.tabs li.active  {
	background: #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 1px solid #fff;
	}
.ann_tab_box ul.tabs li.active a:hover {
	background: #fff;
	}
.ann_tab_box div.tab_container {
    width: 100%;
	-webkit-border-radius: 3px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius: 3px;
    -moz-border-radius-topleft: 0;
    border-radius: 3px;
    border-top-left-radius: 0;
	border: 1px solid #c0c0c0;
	background: #fff;
	float: left;
}
.ann_tab_box div.tab_container .tab_content {
	padding: 10px;
}
.ann_tab_box div.tab_container .tab_content ul{
	margin-bottom: 10px;
	display: block;
	float: left;
	width: 100%;
	
}
.ann_tab_box div.tab_container .tab_content li{
	line-height: 25px;
	overflow: hidden;
}
.cancel-store{
	line-height: 35px;
	width: 600px;
	overflow: hidden;
	font-size: 13px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border: 1px solid #CCC;
}
.cancel-store h3{
	font-weight: bold;
	color: #F00;
	font-size: 18px;
	padding-top: 10px;
	padding-left: 10px;
}
.cancel-store p{
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 35px;
}
.cancel-store img.gtmm{
	float: right;
}
/*tab*/
/*pop_out*/
.pop_out_box{
	width: 580px;
	box-shadow:3px 3px 4px rgba(5%,5%,5%,0.5);
	border: 2px solid #c0c0c0;
	z-index: 999;
	background-color: #FFF;
	font-size: 13px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	overflow: hidden;
	position: relative;
}
.pop_out_box h4{
	font-size: 15px;
	font-weight: bold;
	color: #000;
	background-color: #eaeaea;
	line-height: 40px;
	text-align: center;
	width: 100%;
	text-indent: 30px;
	float: left;
}
.pop_out_box h4 img{
	vertical-align: middle;
}
.pop_out_box .centents{
	width: 560px;
	float: left;
	line-height: 25px;
	color: #333;
	padding: 10px;
	font-size: 13px;
}
.pop_out_box .centents img{
	vertical-align: middle;
	margin: 1px;
}
.gt-mm{
	float: right;

}
.pop_out_box .remark_box{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #CCC;
	padding: 10px;
	color: #333;
	margin: 10px;
	overflow: hidden;
	text-align: center;
	line-height: 30px;
}

.pop_out_box td{
	padding: 5px;
	border: 0px solid #FFF;
}
.pop_out_box .close_btn{
	background-image: url(../images/close_icon.jpg);
	margin:5px;
	float: right;
	height: 25px;
	width: 25px;
}
.pop_out_box input{
	/*height: 25px;*/
	/*border: 1px solid #999;*/
	padding: 3px;
}

.pop_out_box .confirm_btn{
	background-image: url(../images/confirm_btn01_en.png);
	display: block;
	height: 57px;
	width: 210px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	margin-top: 10px;
	overflow: hidden;
}
.pop_out_box .confirm_btn:lang(zh), .pop_out_box .confirm_btn:lang(zh-TW), .pop_out_box .confirm_btn:lang(zh-HK), .pop_out_box .confirm_btn:lang(zh-MO), .pop_out_box .confirm_btn:lang(zh-Hant){
	background-image: url(../images/confirm_btn01.png);
}
.pop_out_box .confirm_btn:lang(zh-CN), .pop_out_box .confirm_btn:lang(zh-SG), .pop_out_box .confirm_btn:lang(zh-Hans){
	background-image: url(../images/confirm_btn01_cn.png);
}
.pop_out_box .confirm_btn:lang(en){
	background-image: url(../images/confirm_btn01_en.png);
}
.pop_out_box .confirm_btn:lang(jp){
	background-image: url(../images/confirm_btn01_jp.png);
}

.pop_out_box .server_box{
	width: 88%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.pop_out_box .server_box li{
	display: inline-block;
}
a.style2{
	text-decoration: none;
	color: #FF0;
}
a.style2:hover{
	color: #FFF;
	text-decoration: none;font-weight: bold;
}
a.style3{
	text-decoration: none;
	color: #FFF;
}
a.style3:hover{
	color: #600;
	text-decoration: none;
	font-weight: bold;
}
/*pop_out-end*/

h3.topicbar01{
	background-image: url(../images/topic_bar.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 41px;
	width: 1200px;
	font-size: 16px;
	line-height: 41px;
	text-indent: 30px;
}
.contents_common{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #e0e0e0;
	width: 1158px;
	background-color: #FFF;
	padding: 20px;
	float: left;
}
a.top_btn{
	background-image: url(../images/go_top.png);
	background-repeat: no-repeat;
	display: block;
	position: fixed;
	right:20px;
	bottom:20px;
	text-indent: -9999px;
	height: 40px;
	width: 40px;
	/*box-shadow:2px 2px 3px rgba(5%,5%,5%,0.3);*/
}

.fans_box{
	width: 800px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.fans_box .topic{
	background-image: url(../images/fans_topic.png);
	height: 36px;
	width: 790px;
	margin-right: auto;
	margin-left: auto;
}
.fans_box .contents{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
	width: 788px;
	padding: 5px;
	float: left;
	background-color: #FFF;
}


.fb_box_s{
	float: left;
	width: 378px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	
}

.fb_box_s .topic{
	background-image: url(../images/fb_topic_s_en.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 388px;
}
.fb_box_s .topic:lang(zh), .fb_box_s .topic:lang(zh-TW), .fb_box_s .topic:lang(zh-HK), .fb_box_s .topic:lang(zh-MO), .fb_box_s .topic:lang(zh-Hant){
	background-image: url(../images/fb_topic_s.png);
}
.fb_box_s .topic:lang(zh-CN), .fb_box_s .topic:lang(zh-SG), .fb_box_s .topic:lang(zh-Hans){
	background-image: url(../images/fb_topic_s_cn.png);
}
.fb_box_s .topic:lang(en){
	background-image: url(../images/fb_topic_s_en.png);
}
.fb_box_s .topic:lang(jp){
	background-image: url(../images/fb_topic_s_jp.png);
}

.fb_box_s .contents{
	width: 376px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
	float: left;
	padding: 5px;
	background-color: #FFF;
	font-size: 13px;
	line-height: 22px;
	color: #333;
}
.quickmenu{
	position: relative;
	z-index: 99;
	left: -137px;
	top: -8px;
}
.quickmenu table a{
	color: #8C0000;
}
.quickmenu table{
	font-size: 12px;
	width: 310px;
	position: absolute;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	background-color: #FFF;
	border: 2px solid #666;
	line-height: 20px;
}
.quickmenu table img{
	padding-right: 5px;
	padding-left: 2px;
	vertical-align: middle;
}
.quickmenu td{
	padding: 2px;
}
.popOutBg{
  z-index: 20;
  position: fixed;
  width: 100%;
  height:100%;
  top: 0px;
  background-color: rgba(0, 0, 0, 0.5);
  /*display: none;*/
}
.popOutBox{
  height: auto;
  width: 740px;
  margin-top:15%;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: auto;
  position: relative;
  background-color: #FFF;
  border: 1px solid #CCC;
  padding: 20px;
  border-radius: 5px;
  overflow: hidden;
  font-weight: bold;
  background-image: url(../images/Interrobang.jpg);
  background-repeat: no-repeat;
  background-position: right bottom;  
}
.popOutClose{
  background-image: url(../images/popOutClose.jpg);
  float: right;
  height: 30px;
  width: 30px;
  position: relative;
}
.popOutBox p{
  margin-top: 5px;
  margin-bottom: 10px;
  display: block;
  font-size: 19px;
  letter-spacing: 1px;
  line-height: 30px;
}
.popOutBox p a{  
  /*text-decoration: none;*/
}
.popOutBox p a:hover{
  text-decoration: none;
}
.popOutBox .team{
  display: block;
  float: left;
  width: 100%;
  text-align: right;
}



#tabsDiv div.tab_container {
	width: 110%;
}
#tabsDiv div.tab_container:lang(en) {
	width: 110%;
}
#tabsDiv div.tab_container:lang(zh){
	width: 100%;
}
